CREATE TABLE [dbo].[ProfiliDiRischio] (
	[CodiceProfilo] int NOT NULL,
	[NomeProfilo] varchar(20) NOT NULL,
	[DescrizioneProfilo] varchar(500) NULL
)
ALTER TABLE [dbo].[ProfiliDiRischio] ADD CONSTRAINT [PK_C6Staging.ProfiliDiRischio] PRIMARY KEY CLUSTERED ([CodiceProfilo])
GO